#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 20 07:58:04 UTC 2021
maven-metadata-enginehub.xml.lastUpdated=1624175884371
maven-metadata-papermc.xml.error=
maven-metadata-viaversion.xml.lastUpdated=1624175884469
maven-metadata-papermc.xml.lastUpdated=1624175884574
maven-metadata-enginehub.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1624175884491
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-maven-djytw.xml.lastUpdated=1624175884409
maven-metadata-jitpack.io.xml.error=
